## e2guardian 5.5.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.10)
project(v5_5)

set(CMAKE_CXX_STANDARD 11)
set(CMAKE_CXX_FLAGS -DHAVE_CONFIG_H -D__LOGLOCATION -D__PIDDIR -D__PROXYUSER -D__PROXYGROUP -D__CONFDIR)

include_directories(.)
include_directories(src)

add_executable(v5_5
        src/authplugins/dnsauth.cpp
        src/authplugins/header.cpp
        src/authplugins/ident.cpp
        src/authplugins/ip.cpp
        src/authplugins/port.cpp
        src/authplugins/ProxyFirstBasic.cpp
        src/authplugins/BearerBasic.cpp
        src/contentscanners/avastdscan.cpp
        src/contentscanners/clamdscan.cpp
        src/contentscanners/commandlinescan.cpp
        src/contentscanners/icapscan.cpp
        src/contentscanners/kavdscan.cpp
        src/downloadmanagers/default.cpp
        src/downloadmanagers/fancy.cpp
        src/downloadmanagers/trickle.cpp
        src/Auth.cpp
        src/Auth.hpp
        src/BackedStore.cpp
        src/BackedStore.hpp
        src/BaseSocket.cpp
        src/BaseSocket.hpp
        src/CertificateAuthority.cpp
        src/CertificateAuthority.hpp
        src/ConfigVar.cpp
        src/ConfigVar.hpp
        src/ConnectionHandler.cpp
        src/ConnectionHandler.hpp
        src/ContentScanner.cpp
        src/ContentScanner.hpp
        src/DataBuffer.cpp
        src/DataBuffer.hpp
        src/DownloadManager.cpp
        src/DownloadManager.hpp
        src/DynamicIPList.cpp
        src/DynamicIPList.hpp
        src/DynamicURLList.cpp
        src/DynamicURLList.hpp
        src/e2guardian.cpp
        src/FatController.cpp
        src/FatController.hpp
        src/FDTunnel.cpp
        src/FDTunnel.hpp
        src/FOptionContainer.cpp
        src/FOptionContainer.hpp
        src/HTMLTemplate.cpp
        src/HTMLTemplate.hpp
        src/HTTPHeader.cpp
        src/HTTPHeader.hpp
        src/ICAPHeader.cpp
        src/ICAPHeader.hpp
        src/ImageContainer.cpp
        src/ImageContainer.hpp
        src/IPList.cpp
        src/IPList.hpp
        src/LanguageContainer.cpp
        src/LanguageContainer.hpp
        src/ListContainer.cpp
        src/ListContainer.hpp
        src/ListManager.cpp
        src/ListManager.hpp
        src/ListMeta.cpp
        src/ListMeta.hpp
        src/Logger.cpp
        src/Logger.hpp
        src/LOptionContainer.cpp
        src/LOptionContainer.hpp
        src/Makefile
        src/md5.cpp
        src/md5.hpp
        src/NaughtyFilter.cpp
        src/NaughtyFilter.hpp
        src/OptionContainer.cpp
        src/OptionContainer.hpp
        src/Plugin.hpp
        src/Queue.hpp
        src/RegExp.cpp
        src/RegExp.hpp
        src/SBFunction.cpp
        src/SBFunction.hpp
        src/SNI.cpp
        src/Socket.cpp
        src/Socket.hpp
        src/SocketArray.cpp
        src/SocketArray.hpp
        src/StoryBoard.cpp
        src/StoryBoard.hpp
        src/String.cpp
        src/String.hpp
        src/SysV.cpp
        src/SysV.hpp
        src/UdpSocket.cpp
        src/UdpSocket.hpp
        src/UDSocket.cpp
        src/UDSocket.hpp
        src/UrlRec.hpp
        e2config.h)
