## e2guardian 3.0.4

=== debian/changelog ===
e2guardian (3.0.4-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [11ccd3d] Ne pas activer e2guardian à l’installation

  [ EOLE Build Daemon ]
  * [5eae7b7] Daniel Dehennin: Update package since “debian/eole/2.4/3.0.4-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 06 Feb 2015 11:30:24 +0100

e2guardian (3.0.4-6) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b67447d] Compiler e2guardian pour toutes les architectures

  [ EOLE Build Daemon ]
  * [825879b] Daniel Dehennin: Update package since “debian/eole/2.4/3.0.4-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Jan 2015 13:57:25 +0100

e2guardian (3.0.4-5) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0779c4c] Ajout d'un meilleur patch pour le problème de segv

  [ EOLE Build Daemon ]
  * [78d2918] Philippe Caseiro: Update package since 'debian/eole/2.4/3.0.4-4'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 12 Dec 2014 15:21:40 +0100

e2guardian (3.0.4-4) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e5ce9e7] Ajout d'un patch pour corriger un segfault

  [ EOLE Build Daemon ]
  * [abb10c2] Philippe Caseiro: Update package since 'debian/eole/2.4/3.0.4-3'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 12 Dec 2014 11:51:16 +0100

e2guardian (3.0.4-3) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ca9eae6] debian/rules: Modification des seuils filedescriptors

  [ EOLE Build Daemon ]
  * [35661e5] Philippe Caseiro: Update package since 'debian/eole/2.4/3.0.4-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 09 Dec 2014 15:17:37 +0100

e2guardian (3.0.4-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ebe56ad] debian/conffiles: Retour des fichiers de langue a leur place

  [ EOLE Build Daemon ]
  * [8bbdcf6] Philippe Caseiro: Update package since 'debian/eole/2.4/3.0.4-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 09 Dec 2014 14:35:17 +0100

e2guardian (3.0.4-1) eole-2.4-unstable; urgency=low

  * [f8aa0cf] Ajout du début du packaging
  * [eea9ea9] Mise à jour du fichier control
  * [f7cef4f] debian/rules: Ajout des options de compilations de la "doc" e2guardian
  * [d732df5] Ajout de debian/compat
  * [cdb7174] debian/control: Ajout d'une dépendance de build.
  * [5a92b40] debian/rules: Corrections pour le build de e2guardian

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 09 Dec 2014 13:50:50 +0100
