=== debian/rules ===
#!/usr/bin/make -f

# Include dpatch stuff.
include /usr/share/dpatch/dpatch.make

%:
	dh $@ #--with autotools_dev,autoreconf

override_dh_auto_configure:
	./autogen.sh && ./configure \
		--prefix=/usr \
		--enable-clamav=yes \
		--enable-clamd=yes \
		--with-proxyuser=e2guardian \
		--with-proxygroup=e2guardian \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--enable-icap=yes \
		--enable-commandline=yes \
		--enable-email=yes \
		--enable-ntlm=yes \
		--enable-trickledm=yes \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		'CXXFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security' \
		'LDFLAGS=-Wl,-z,relro' \
		'CPPFLAGS=-D_FORTIFY_SOURCE=2' \
		'CFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security' \
		'--enable-pcre=yes'  \
		'--with-filedescriptors=1024' \
		'--enable-locallists=yes' \
		'--enable-totalblocklist=yes'

override_dh_auto_install:
	dh_auto_install --destdir=debian/e2guardian/
	# mv debian/e2guardian/usr/share/e2guardian/languages/ debian/e2guardian/etc/e2guardian/
	mkdir -p debian/e2guardian/usr/lib/cgi-bin/
	mv debian/e2guardian/usr/share/e2guardian/e2guardian.pl debian/e2guardian/usr/lib/cgi-bin/
	chmod 755 debian/e2guardian/usr/lib/cgi-bin/e2guardian.pl
	rm -rf debian/e2guardian/usr/share/e2guardian/scripts/
	rm -f debian/e2guardian/etc/e2guardian/logrotation
	mkdir -p debian/e2guardian/etc/logrotate.d/
	cp migration_installation/logrotate.d/e2guardian debian/e2guardian/etc/logrotate.d/
	mkdir -p debian/e2guardian/etc/init.d/
	cp migration_installation/init.d/e2guardian-rc.d debian/e2guardian/etc/init.d/e2guardian

override_dh_installinit:
	dh_installinit --error-handler=init_failed --noscripts
