## e2guardian 3.2.0

=== debian/changelog ===
e2guardian (3.2.0-2) eole-2.5-unstable; urgency=medium

  [ Philippe Caseiro ]
  * [d2c700f] Removing init script from package
  * [8bf8027] Nettoyage des conffiles pour la version 3.2.0
  * [ccaa062] On n'installe plus la configuration logrotate pour e2guardian

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 16 Sep 2015 13:41:27 +0200

e2guardian (3.2.0-1) eole-2.5-unstable; urgency=low

  * Initial release. 

 -- Équipe EOLE <eole@ac-dijon.fr>  Tue, 15 Sep 2015 15:27:03 +0200
