=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://github.com/e2guardian/e2guardian
 Vcs-Git: https://github.com/e2guardian/e2guardian
 
-Package: e2guardian 
+Package: e2guardian
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
