=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 override_dh_auto_configure:
 	./autogen.sh && ./configure \
 		--prefix=/usr \
-		--enable-clamav=yes \
 		--enable-clamd=yes \
 		--with-proxyuser=e2guardian \
 		--with-proxygroup=e2guardian \
@@ -26,10 +25,9 @@
 		'LDFLAGS=-Wl,-z,relro' \
 		'CPPFLAGS=-D_FORTIFY_SOURCE=2' \
 		'CFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security' \
-		'--enable-pcre=yes'  \
-		'--with-filedescriptors=1024' \
-		'--enable-locallists=yes' \
-		'--enable-totalblocklist=yes'
+		--enable-pcre=yes  \
+		--with-filedescriptors=8192 \
+    --enable-sslmitm=yes
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/e2guardian/
@@ -39,10 +37,10 @@
 	chmod 755 debian/e2guardian/usr/lib/cgi-bin/e2guardian.pl
 	rm -rf debian/e2guardian/usr/share/e2guardian/scripts/
 	rm -f debian/e2guardian/etc/e2guardian/logrotation
-	mkdir -p debian/e2guardian/etc/logrotate.d/
-	cp migration_installation/logrotate.d/e2guardian debian/e2guardian/etc/logrotate.d/
-	mkdir -p debian/e2guardian/etc/init.d/
-	cp migration_installation/init.d/e2guardian-rc.d debian/e2guardian/etc/init.d/e2guardian
+	#mkdir -p debian/e2guardian/etc/logrotate.d/
+	#cp migration_installation/logrotate.d/e2guardian debian/e2guardian/etc/logrotate.d/
+	#mkdir -p debian/e2guardian/etc/init.d/
+	#cp migration_installation/init.d/e2guardian-rc.d debian/e2guardian/etc/init.d/e2guardian
 
 override_dh_installinit:
 	dh_installinit --error-handler=init_failed --noscripts
