## e2guardian 3.4.0.3

=== debian/changelog ===
e2guardian (3.4.0.3-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-certificate-bug-with-chrome-browser.patch. Make sure
      self-created certificates contain a SAN (subjectAltName) field. (Closes:
      #862855).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 31 May 2017 11:45:41 +0200

e2guardian (3.4.0.3-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #836281).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Sep 2016 16:37:57 +0200
