## e2guardian 3.5.1

=== debian/changelog ===
e2guardian (3.5.1-2~eole25) eole-2.5-unstable; urgency=medium

  * [7fd4d8f] Buffer overflow when running with more than 1024 children

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 May 2017 14:23:17 +0200

e2guardian (3.5.1-1~eole25) eole-2.5-unstable; urgency=medium

  * [4e5595c] New upstream version 3.5.0
  * [3805f27] New upstream version 3.5.1
  * [3822a4f] Update EOLE packaging for new release 3.5.1

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 27 Apr 2017 15:42:23 +0200

e2guardian (3.2.0-4) eole-2.5-unstable; urgency=medium

  * [477ba33] Buffer overflow with url/domain size beyond 2048 in Lists

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 05 Dec 2016 15:24:00 +0100

e2guardian (3.2.0-3) eole-2.5-unstable; urgency=medium

  * [1375b9b] Remove dansguardian on installation

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Jan 2016 11:12:37 +0100
