=== debian/control ===
Source: e2guardian
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               automake,
               autotools-dev,
               dh-autoreconf,
               libclamav-dev (>= 0.90),
               libpcre3-dev,
               libssl-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.7
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/e2guardian/repository
Vcs-Git: https://dev-eole.ac-dijon.fr/git/e2guardian.git
Homepage: https://dev-eole.ac-dijon.fr/projects/e2guardian

Package: e2guardian
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         adduser,
         perl
Suggests: squid,
          clamav,
          clamav-freshclam
Conflicts: dansguardian
Replaces: dansguardian
Description: Web content filtering
 e2guardian filters the content of pages based on many methods
 including phrase matching, PICS filtering and URL filtering. It does
 not purely filter based on a banned list of sites.
 .
 It provides real-time virus scanning capabilities for content access.
 .
 e2guardian is designed to be completely flexible and allows you to tailor
 the filtering to your exact needs. It can be as draconian or as
 unobstructive as you want. The default settings are geared towards what a
 primary school might want but e2guardian puts you in control of what you
 want to block.
 .
 e2guardian requires squid or another similar caching proxy server
 on your local network.
