=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1
# export DH_OPTIONS=-v

# Avoid buffer overflow
# - https://github.com/e2guardian/e2guardian/issues/154
# - https://github.com/e2guardian/e2guardian/issues/147
FD_SETSIZE := 65535

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dpkg-buildflags --export=make
	dh_auto_configure -- \
		CXXFLAGS=-DFD_SETSIZE=$(FD_SETSIZE) \
		--prefix=/usr \
		--enable-clamd=yes \
		--with-proxyuser=e2guardian \
		--with-proxygroup=e2guardian \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--enable-icap=yes \
		--enable-commandline=yes \
		--enable-email=yes \
		--enable-ntlm=yes \
		--enable-trickledm=yes \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--enable-pcre=yes  \
		--with-filedescriptors=$(FD_SETSIZE) \
		--enable-sslmitm=yes

override_dh_auto_install:
	dh_auto_install --destdir=debian/e2guardian/
	# mv debian/e2guardian/usr/share/e2guardian/languages/ debian/e2guardian/etc/e2guardian/
	mkdir -p debian/e2guardian/usr/lib/cgi-bin/
	mv debian/e2guardian/usr/share/e2guardian/e2guardian.pl debian/e2guardian/usr/lib/cgi-bin/
	chmod 755 debian/e2guardian/usr/lib/cgi-bin/e2guardian.pl
	rm -rf debian/e2guardian/usr/share/e2guardian/scripts/
	rm -f debian/e2guardian/etc/e2guardian/logrotation
	#mkdir -p debian/e2guardian/etc/logrotate.d/
	#cp migration_installation/logrotate.d/e2guardian debian/e2guardian/etc/logrotate.d/
	#mkdir -p debian/e2guardian/etc/init.d/
	#cp migration_installation/init.d/e2guardian-rc.d debian/e2guardian/etc/init.d/e2guardian
