=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/e2guardian-$1\.tar\.gz/ \
  https://github.com/e2guardian/e2guardian/releases .*/v?(\d\S+)\.tar\.gz
