## e2guardian 4.1.5eole262

=== debian/changelog ===
e2guardian (4.1.5eole262-2) eole-2.6.2-proposed-updates; urgency=medium

  * Fix dependencies

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Mon, 18 Jun 2018 11:50:36 +0200

e2guardian (4.1.5eole262-1) eole-2.6.2-proposed-updates; urgency=medium

  * Adapt to EOLE 2.6.2
  * Remove init script and systemd configuration

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Mon, 18 Jun 2018 10:31:05 +0200

e2guardian (4.1.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #864524).
  * debian/copyright:
    + Update copright attributions.
    + Use secure URI to reference copyright format.
    + Update autogenerated copyright file.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Drop unnecessary B-D as of DH level 11: autotools-dev, dh-autoreconf.
    + Add B-D: libssl-dev (>= 1.1).
    + Add B-D: libpthread-stubs0-dev.
    + Packaging VCS has been migrated to salsa.debian.org. Update Vcs-*:
      fields.
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/{control,compat}:
    + Bump DH version level to 11.
  * debian/rules:
    + Disable dh-autoreconf, we use autogen.sh script.
    + Drop --with-quilt from this pkg. It is source format 3.0 (quilt) already.
    + Enable SSLMitM (--enable-sslmitm=yes) support. (Closes: #892788)
    + Build with PCRE support (--enable-pcre=yes).
    + Add --with-systemd for all DH calls. This should enable e2guardian
      directly after installation. (Closes: #860963).
  * debian/: White-space clean-up.
  * debian/patches:
    + Add 1001_typo-fix-for-syslog-msg.patch. Typo fix in syslog message.
    + Add 1002_typo-fix.patch. Yet another typo fix.
    + Forward patch 1001_typo-fix-for-syslog-msg.patch upstream. Add Forwarded:
      field.
  * debian/postinst:
    + Avoid recursive chmod/chown.
    + Use -maxdepth 1 in find/chmod/chown.
  * debian/contentregexplist:
    + Falsely sneaked into debian/ subfolder. Dropping it
  * lintian:
    + Catch various lintian warnings/errors we are aware of and can't change
      at the time being:

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 May 2018 14:30:04 +0200

e2guardian (3.5.1-2) eole-2.6-unstable; urgency=medium

  * [08f1a4e] Buffer overflow when running with more than 1024 children

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 May 2017 11:44:16 +0200

e2guardian (3.5.1-1) eole-2.6-unstable; urgency=medium

  * [3805f27] New upstream version 3.5.1

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Mar 2017 11:53:41 +0200

e2guardian (3.5.0-1) eole-2.6-unstable; urgency=medium

  * New upstream release

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 15 Feb 2017 10:47:14 +0100
