=== debian/control ===
--- 
+++ 
@@ -2,32 +2,36 @@
 Section: web
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
+XSBC-Original-Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
+XSBC-Original-Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
+ Benjamin Schlüter <bschlueter@posteo.de>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                automake,
-               autotools-dev,
-               dh-autoreconf,
                libclamav-dev (>= 0.90),
                libpcre3-dev,
-               libssl-dev,
-               pkg-config,
-               zlib1g-dev
-Standards-Version: 3.9.7
+               libpthread-stubs0-dev,
+               libssl-dev (>= 1.0),
+               zlib1g-dev,
+Standards-Version: 3.9.8
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/e2guardian/repository
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/e2guardian.git
 Homepage: https://dev-eole.ac-dijon.fr/projects/e2guardian
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/e2guardian
+XSBC-Original-Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/e2guardian.git
+XSBC-Original-Homepage: https://github.com/e2guardian/e2guardian
 
 Package: e2guardian
 Architecture: any
-Depends: ${misc:Depends},
+Depends: adduser,
+         clamav (>= 0.80),
+         perl,
+         ${misc:Depends},
          ${shlibs:Depends},
-         adduser,
-         perl
-Suggests: squid,
-          clamav,
-          clamav-freshclam
-Conflicts: dansguardian
-Replaces: dansguardian
-Description: Web content filtering
+Suggests: clamav-freshclam,
+          squid,
+Description: Web content filtering (Dansguardian fork)
  e2guardian filters the content of pages based on many methods
  including phrase matching, PICS filtering and URL filtering. It does
  not purely filter based on a banned list of sites.
