## e2guardian 4.1.5eole270

=== debian/changelog ===
e2guardian (4.1.5eole270-1) eole-2.7-unstable; urgency=medium

  * Adapt to EOLE 2.7.0
  * Remove init script and systemd configuration
  * Fix Build-Deps

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Mon, 18 Jun 2018 10:31:05 +0200
