=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 XSBC-Original-Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Benjamin Schlüter <bschlueter@posteo.de>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                automake,
                libclamav-dev (>= 0.90),
@@ -14,7 +14,7 @@
                libpthread-stubs0-dev,
                libssl-dev (>= 1.0),
                zlib1g-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4.1
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/e2guardian/repository
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/e2guardian.git
 Homepage: https://dev-eole.ac-dijon.fr/projects/e2guardian
