## e2guardian 5.1.1

=== debian/changelog ===
e2guardian (5.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Work around #906150 and change URL from .../tags to .../releases.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Aug 2018 12:37:08 +0200

e2guardian (5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_typo-fix-for-syslog-msg.patch and 1002_typo-fix.patch.
      Applied upstream.
  * debian/rules:
    + Use dh_missing, rather than dh_install for --fail-missing option.
  * debian/e2guardian.docs:
    + Update list of doc files shipped with the package.
  * debian/e2guardian.doc-base:
    + Update list of documentation files.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Jul 2018 16:49:54 +0200
