=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 
-# export DH_VERBOSE=1
-# export DH_OPTIONS=-v
 DHFLAGS=--parallel
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -9,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@  --without autoreconf $(DHFLAGS)
+	dh $@  --with-systemd --without autoreconf $(DHFLAGS)
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
@@ -31,8 +29,8 @@
 	    --mandir=\$${prefix}/share/man \
 	    --infodir=\$${prefix}/share/info
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installexamples:
 	dh_installexamples
@@ -51,5 +49,8 @@
 	rm -rf debian/e2guardian/usr/share/e2guardian/scripts/
 	rm -f debian/e2guardian/etc/e2guardian/logrotation
 
+override_dh_installinit:
+	dh_installinit --error-handler=init_failed
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
