## e2guardian 5.2.2

=== debian/changelog ===
e2guardian (5.2.2-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * ClamAV integration upload. Thanks to Scott Kitterman for providing
    the below changes. (Closes: #920965).
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Add to B-D: pkg-config.
    + Add Pre-Depends: ${misc:Pre-Depends}. Thanks lintian
      (skip-systemd-native-flag-missing-pre-depends).
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat in control file.
      Bump DH compat level to version 12.
  * debian/e2guardian.lintian-overrides:
    + Drop file. Not required any more.

  [ Scott Kitterman ]
  * Remove unknown configure options.
  * Drop unneeded build-depends on libclamav-dev (package uses clamd at run
    time, not libclamav).
  * Add explicit depends on clamav-daemon since it is now in a separate binary.
  * Drop suggests on clamav-freshclam (clamav-daemon depends on it).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Feb 2019 16:29:17 +0100

e2guardian (5.2.2-2) unstable; urgency=medium

  * debian/e2guardian.logrotate:
    + Add option 'missingok', to avoid logrotate choking if package has been
      removed, but not purged. (Closes: #911450).
  * debian/prerm:
    + Drop file.
  * debian/postinst:
    + Drop config value detection. Rework complete file. (Closes: #909821).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Dec 2018 13:57:24 +0100

e2guardian (5.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/source/lintian-overrides:
    + Add neterr_template.html overrides (embeds a PNG image).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Oct 2018 19:27:55 +0100

e2guardian (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Aug 2018 09:58:15 +0200
