## e2guardian 5.3.1

=== debian/changelog ===
e2guardian (5.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Feb 2019 14:16:07 +0100
