=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Benjamin Schlüter <bschlueter@posteo.de>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                quilt,
-               libclamav-dev (>= 0.90),
                libpcre3-dev,
                libpthread-stubs0-dev,
                libssl-dev (>= 1.1),
+               pkg-config,
                zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/e2guardian
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/e2guardian.git
 Homepage: https://github.com/e2guardian/e2guardian
 
 Package: e2guardian
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends},
 Depends: adduser,
-         clamav (>= 0.80),
+         clamav-daemon,
          perl, ${misc:Depends},
          ${shlibs:Depends},
-Suggests: clamav-freshclam,
-          squid,
+Suggests: squid,
 Description: Web content filtering (Dansguardian fork)
  e2guardian filters the content of pages based on many methods
  including phrase matching, PICS filtering and URL filtering. It does
