=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libssl-dev (>= 1.1),
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/e2guardian
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/e2guardian.git
 Homepage: https://github.com/e2guardian/e2guardian
