## e2guardian 5.3.4

=== debian/changelog ===
e2guardian (5.3.4-2) unstable; urgency=medium

  * debian/changelog:
    + Post-upload fix-up of missing changelog item regarding addition of
      1001_spelling-fixes.patch
  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 11:48:42 +0200

e2guardian (5.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/patches:
    + Add 1001_spelling-fixes.patch. Fix spelling of the work 'implement'.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 15 Feb 2020 10:43:10 +0100
