=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/e2guardian-$1.tar.gz/ \
https://github.com/e2guardian/e2guardian/releases .*/archive/refs/tags/v?([\d\.]+).tar.gz
