## e2guardian 5.3.5

=== debian/changelog ===
e2guardian (5.3.5-4) unstable; urgency=medium

  * debian/watch:
    + Use different upstream URL path.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update attributions for debian/.
  * lintian: Update tag syntax.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Oct 2022 20:05:11 +0000

e2guardian (5.3.5-3) unstable; urgency=medium

  * debian/patches:
    + CVE-2021-44273: Fix missing SSL certificate/hostname validation in
      the SSL MiTM engine (if built with OpenSSL v1.1.x). Add
      0001_CVE-2021-44273_fix-hostname-validation-in-certificates.patch.
      (Closes: #1003125).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Jan 2022 21:35:18 +0100

e2guardian (5.3.5-2) unstable; urgency=medium

  * debian/patches:
    + Add 1002_fix-maxcontentramcachescansize.patch. Make sure values of
      maxcontentfiltersize and maxcontentramcachesize obey to the requirements
      in the inline documentation. (Closes: #998430).
    + Add 1003_AM_INIT_AUTOMAKE-expanded-multiple-times.patch. Avoid expanding
      AM_INIT_AUTOMAKE multiple times. (Closes: #998482).
  * debian/source/lintian-overrides:
    + Adjust for lintian in Debian bookworm.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Nov 2021 16:24:16 +0100

e2guardian (5.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Bump format version to 4.
  * debian/source/lintian-overrides:
    + Drop duplicate line from.
  * debian/copyright:
    + Update copyright attributions.
  * debian/e2guardian.lintian-overrides:
    + Add file; ignore national-encoding issues being reported by lintian.
  * debian/control:
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/e2guardian.service:
    + Enable some hardening features.
  * debian/patches:
    + Mark 2002_Debian-clamd-socket.patch as Debian-specific.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Sep 2021 13:33:53 +0200
