=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Benjamin Schlüter <bschlueter@posteo.de>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                quilt,
                libpcre3-dev,
@@ -13,7 +13,8 @@
                libssl-dev (>= 1.1),
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/e2guardian
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/e2guardian.git
 Homepage: https://github.com/e2guardian/e2guardian
