=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 	    --prefix=/usr \
-	    --enable-clamav=yes \
 	    --enable-clamd=yes \
 	    --with-proxyuser=e2guardian \
 	    --with-proxygroup=e2guardian \
@@ -23,7 +22,6 @@
 	    --enable-commandline=yes \
 	    --enable-email=yes \
 	    --enable-ntlm=yes \
-	    --enable-trickledm=yes \
 	    --enable-sslmitm=yes \
 	    --enable-pcre=yes \
 	    --mandir=\$${prefix}/share/man \
