## e2guardian 5.5.6

=== debian/changelog ===
e2guardian (5.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Nov 2024 15:49:25 +0100

e2guardian (5.5.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/patches:
    + Drop 1001_spelling-fixes.patch, 1002_fix-
      maxcontentramcachescansize.patch and 0001_possible-fix-for-794.patch.
      All applied upstream.
  * debian/patches:
    + Trivially rebase patches 1003 and 1004.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 09 Jun 2024 22:41:21 +0200

e2guardian (5.5.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1003_pcre2.patch. Build against pcre2 rather than deprecated pcre
      library.
    + Drop patches applied upstream.
    + Update 1001_spelling-fixes.patch and re-submit as upstream PR against
      v5.5 branch.
    + Rebase 1002_fix-maxcontentramcachescansize.patch against v5.5 and re-
      submit upstream as regression fix. (Shipped in v5.4, but not v5.5).
    + Cherry-pick 0001_possible-fix-for-794.patch from upstream. Detect
      incomplete headers and bail out.
    + Add 1004_32-bit-correct-worker-count.patch. Reduce httpworkers count to
      300 on 32bit architectures. Thanks to Steve Langasek for providing the
      idea and a patch. (Closes: #1053343).
  * debian/rules:
    + Add dh_clean override and allow rebuilding the package.
  * debian/e2guardian.examples:
    + Drop contrib/monitor_helper_sample. File not available in upstream sources
      anymore.
  * debian/control:
    + Add to B-D: libpcre2-dev.
    + In B-D, move from pkg-config to pkgconf.
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions, rework entire file.
  * debian/e2guardian.lintian-overrides:
    + Update national-encoding override list.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Feb 2024 12:59:02 +0100

e2guardian (5.3.5-5) unstable; urgency=medium

  * debian/watch:
    + Fix tracking URL / path pattern.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 14:49:33 +0200

e2guardian (5.3.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with GCC 13. (Closes: #1037637)
  * Disable pcre support. (Closes: #1000131)
  * d/control: Drop unused quilt.

 -- Bastian Germann <bage@debian.org>  Wed, 30 Aug 2023 08:40:56 +0000
