=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
  Benjamin Schlüter <bschlueter@posteo.de>,
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
-               quilt,
-               libpcre3-dev,
+               libpcre2-dev,
                libpthread-stubs0-dev,
                libssl-dev (>= 1.1),
-               pkg-config,
+               pkgconf,
                zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/e2guardian
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/e2guardian.git
