## e2guardian 5.5.7

=== debian/changelog ===
e2guardian (5.5.7-1) unstable; urgency=medium

  * New usptream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Mar 2025 17:36:51 +0100
