## e2guardian 5.5.8

=== debian/changelog ===
e2guardian (5.5.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2025 21:19:31 +0200
