## e2guardian 5.5.9

=== debian/changelog ===
e2guardian (5.5.9-2) unstable; urgency=medium

  * debian/copyright:
    + Update FSF mailing address.
  * debian/e2guardian.docs:
    + Fix installation of renamed UPGRADING documentation (now:
      UPGRADING_from_dansguardian).
    + Add new doc file (certificate_errors).
  * debian/e2guardian.doc-base:
    + Update file for new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Sep 2025 06:58:49 +0200

e2guardian (5.5.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Trivially rebase 1004_32-bit-correct-worker-count.patch.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/source/lintian-overrides:
    + Drop source-is-missing override for file not present in this version
      anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Sep 2025 11:00:55 +0200
