=== debian/rules ===
--- 
+++ 
@@ -50,5 +50,19 @@
 override_dh_installinit:
 	dh_installinit --error-handler=init_failed
 
+override_dh_clean:
+	dh_clean
+	rm -f Makefile.in
+	rm -f README
+	rm -f aclocal.m4
+	rm -f compile
+	rm -f config.guess
+	rm -f config.sub
+	rm -f configure
+	rm -f depcomp
+	rm -f e2config.h.in
+	rm -f install-sh
+	rm -f missing
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
