=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)r\.tar\.gz/e2guardian-$1.tar.gz/ \
https://github.com/e2guardian/e2guardian/tags .*/archive/refs/tags/v?([\d\.]+)r.tar.gz
